.fontstyle1024750{ font-family: 宋体; font-size: 12pt; color: #ffffff;}

.leaderfont1023789{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle1023789{ color: #ffffff; background-color: #1e40af; border: currentcolor;}
.searchstyle1023789{ border-bottom: 1px solid #eeeeee; padding-bottom: 10px;}

.closestyle65193{ font-size:12px;color:#333333;text-decoration: none ;}

.erjifontover1023763{ color: #ffffff; line-height: 170%; padding-left: 5px; font-size: 19px; font-weight: bold;}
.leaderfont1023763{ color: #ffffff; font-size: 9pt;}
.erjibackground1023763{ top: -10px; width: 160px; height: 30px; position: relative; background-color: #ffffff;}
.currentfontStyle1023763{ width: 1468px; color: #4062ce; font-size: 22px; font-weight: bold; text-decoration: none;}
.fontstyle1023763{ color: #0e79d4; font-size: 22px; font-weight: bold; text-decoration: none;}
.yijifontover1023763{ color: #4062ce; font-size: 22px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1023763{ font-size: 19px; background-color: #0e79d4; position: relative; top: -10px; width: 120px; height: 26px;}
.ejfontstyle1023763{ color: #666666; line-height: 170%; padding-left: 5px; font-size: 19px; font-weight: bold; position: relative;}

.windowstyle1023796{ color: #ffffff; font-family: 黑体; font-size: 30px; font-weight: bold;}

.erjifontover1023794{ color: #ffffff; line-height: 160%; font-size: 20px;}
.leaderfont1023794{ color: #222222; font-size: 9pt ;}
.yijibackground1023794{ text-align: center;}
.currentfontStyle1023794{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle1023794{ text-align: center; color: #666666; font-size: 20px; text-decoration: none;}
.yijifontover1023794{ text-align: center; color: #333333; font-size: 20px; font-weight: bold; text-decoration: none;}
.erjibackgroundover1023794{ background-color: #1e40af;}
.yijibackgroundover1023794{ text-align: center; border-left-color: #1e40af; border-left-style: solid;}
.ejfontstyle1023794{ color: #999999; line-height: 160%; font-size: 20px;}

.windowstyle1023797{ background: linear-gradient(to right, #1e40af 40%, #6e95ff); padding: 10px; border-radius: 6px; color: white; font-family: 黑体; font-size: 22px; font-weight: 400;}

.splitflagstyle1023798{ font-family: 宋体; font-size: 18pt; color: #606060;}
.fontstyle1023798{ color: #666666; font-size: 20px; font-weight: 400; text-decoration: none;}
.winstyle1023798{ color: #666666; font-family: 宋体; font-size: 20px; font-weight: 400;}

.timestyle1024029{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle1024029{ color: #333333; line-height: 150%; font-size: 24px; font-weight: 400; text-decoration: none;}
.summarystyle1024029{ color: #999999; line-height: 150%; text-indent: 22px; padding-top: 5px; padding-left: 172px; font-size: 16px;}
.morestyle1024029{ font-size: 9pt ;}
.xiangxistyle1024029{ color: #1e40af; line-height: 150%; font-size: 16px; text-decoration: none;}
.clickstyle1024029{ line-height: 150%; color: #222222; font-size: 9pt ;}
.winstyle1024029{ width: 1064px;}

.clickstyle1024028{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1024028{ color: #999999; line-height: 23px; font-size: 20px; font-weight: bold;}
.titlestyle1024028{ color: #666666; line-height: 23px; font-size: 20px; font-weight: 400; text-decoration: none;}
.columnstyle1024028{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle1024028{ font-size: 9pt ;}
.timestyle1024028{ color: #666666; line-height: 23px; font-size: 20px; font-weight: 400;}
.winstyle1024028{ padding: 0px;}
A.c1024028 {
color: #666666; line-height: 23px; font-size: 20px; font-weight: 400; text-decoration: none;}
A.c1024028:link {
color:#666666;}
A.c1024028:visited {
color:#666666;}
A.c1024028:active {
color: #666666;}
A.c1024028:hover {
color: #1E40AF;}
.btextstyle1024632{ font-family: 宋体; font-size: 16px; font-weight: bold; color: #ffffff;}

